<div class="col-sm-9 col-sm-offset-3 col-md-10 col-md-offset-2 main">
    <h1 class="page-header">Label verwalten</h1>

    <div class="row">
        <table class="table table-striped">
            <thead>
                <tr>
                    <th>#</th>
                    <th>Name</th>
                    <th></th>
                    <th></th>
                </tr>
            </thead>
            <?php
                foreach($this->_['labels'] as $label) {
                    echo '<tr>';
                    echo '<td>' . $label->getId() . '</td>';
                    echo '<td>' . $label->getName() . '</td>';
                    echo '<td><a href="?action=manage-label&labelId=' . $label->getId() . '"><i class="fa fa-wrench"></i></a></td>';
                    echo '<td><a href="#" class="remove-label" data-id="' . $label->getId() . '"><i class="fa fa-minus-circle"></i></a></td>';
                    echo '</tr>';
                }
            ?>
            <tr>
                <td><a href="ajax.php?action=getNewLabelBox" id="add-label"><i class="fa fa-plus-circle"></i></a></td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
        </table>
    </div>
</div>
